﻿@charset "UTF-8";

/* --------------------------------------------------
	Footer Setting
-------------------------------------------------- */
#footer {
	background:url(/en/common/images/footer_bg.gif) center top repeat-x;
	position:relative;
	z-index:100;
	height:120px;
	font-size:75%;
}
#footerBg {
	width:960px;
	margin:0 auto;
	position:relative;
}
#footerBg img{
	position:absolute;
	left:-20px;
	top:0;
}

#footerInnr {
	width: 960px;
	height:120px;
	margin: 0px auto;
	position: relative;
}
#footerLink {
	position: absolute;
	top: 15px;
	right: 0;
}
#footerLink a {
	margin-left: 20px;
}

#copyright {
	position: absolute;
	top: 85px;
	right: 0;
}
#copyright img{
	padding-left: 10px;
}


/* Footer Link Setting */
#footerInnr a:link,
#footerInnr a:visited{
	color: #FFF;
	text-decoration:none;
	margin-left: 15px;
}
#footerInnr a:hover{
	text-decoration:underline;
}
#footerInnr a:active{
	color: #FFF;
}